@charset "UTF-8";

html{
  height : 100%;
}
body{
  font-size : 13px;
  font-family : "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  line-height : 1.7;
  letter-spacing : 1px;
  margin : 0;
  padding : 15px 15px 50px;
  -webkit-text-size-adjust : 100%;
  background-repeat : no-repeat;
  background-attachment : fixed;
  background-position : right bottom;
  -webkit-transform : translateZ(0px);
}
h2{
  font-size : 48px;
  font-weight : normal;
  color : #999999;
  margin : 0;
}
h3{
  font-size : 11px;
  font-weight : normal;
  color : #999999;
  margin : 0;
}
div{
  max-width : 600px;
  margin : 50px 0 30px;
  padding-top : 10px;
  padding-bottom : 10px;
  border-top : 1px dashed black;
  border-bottom : 1px dashed black;
}

@media screen and (max-width: 640px) {
    body{
      background-size: 100px;
    }
}